/* -------------------------------------------------------------- 

   typography.css
   * Sets up some sensible default typography.
   
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
body { 
  font-size: 75%;
  color: #222; 
  background: #fff;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a           { color: #B11B1B; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.col-half{
	width: 45%;
	margin: 0 5% 0 0;
	float: left;
	padding: 0 0 20px 0;
}
.half{
	float: left;
	width: 45%;
	margin: 0 5% 15px 0;
}
.third{
	float: left;
	width: 30%;
	margin: 0 3% 15px 0;
}
.fourth{
	float: left;
	width: 22%;
	margin: 0 3% 15px 0;
}
.green,.yellow,.red{
	padding: 0 3px 0 3px;
	font-style: normal;
}
.green{
	background: #b2d45a;
}
.yellow{
	background: #d4cd5a;
}
.red{
	background: #d45a5a;
}
.pros{
	border: 1px solid #efefef;
	background: #f6f6f6;
	padding: 20px;
	margin: 0 0 20px 0;
}
.pros li{
	width: 120px;
	float: left;
	list-style: none;
	background: url(../images/bullet.gif) center left no-repeat;
	padding: 0 0 0 20px;
	margin: 0 10px 5px 0;
}

.cons{
	border: 1px solid #efefef;
	background: #f6f6f6;
	padding: 20px;
	margin: 0 0 20px 0;
}
.cons li{
	width: 120px;
	float: left;
	list-style: none;
	background: url(../images/bullet1.gif) center left no-repeat;
	padding: 0 0 0 20px;
	margin: 0 10px 5px 0;
}
.box{
	display: block;
	clear: both;
	margin: 0 0 20px 0;
	background: #eee;
	border: 1px solid #ccc;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	padding: 20px 20px 20px 72px;
	background-repeat: no-repeat;
	background-position: 20px 13px;
	background-image: url(../images/box.png);
}
.box-download{
	background-color: #E3F4DE;
	border: 1px solid #A2D392;
	background-image: url(../images/download.png);
	color: #3E702E;
}
.box-notice{
	background-color: #DEEEF7;
	border: 1px solid #82C3E6;
	background-image: url(../images/info.png);
	color: #1B6DAB;
}
.box-error{
	background-color: #F8E4E2;
	border: 1px solid #E69D94;
	background-image: url(../images/Stop.png);
	color: #800000;
}
.box-note{
	background-color: #F7F3DE;
	border: 1px solid #E1CA59;
	background-image: url(../images/Document.png);
	color: #955D0D;
}
